.anim.fade{
    transform: translateY(20%);
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.anim.fade.show{
    transform: translateY(0);
    opacity: 1;
}

body{
    background-color: #F2F2F2;
    overflow-x: hidden;
}
.txt_strok{
    color: transparent;
    -webkit-text-stroke: 1px #000;
}
main{
}

/* Header */
header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0; left: 0;
    z-index: 10000000;
    width: 100%;
    height: 80px;
    padding: 0 40px;
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(2px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
header .logo a{
    font-size: 32px;
    font-weight: 600;
    font-family: "PlayFairDisplay";
    color: #282828;
}
header .gnb ul{
    display: flex;
    align-items: center;
    gap: 22px;
}
header .gnb ul a{
    height: 27px;
    overflow: hidden;
}
header .gnb ul span{
    display: flex;
    flex-direction: column;
    position: relative;
    top: 0;
    font-size: 20px;
    font-weight: 600;
    font-family: "PlayFairDisplay";
    color: #282828;
    transition: top 0.3s ease-in-out;
}
header .gnb ul span::after{
    position: relative;
    top: 0;
    content: attr(data-txt);
    font-size: 20px;
    font-weight: 600;
    font-family: "PlayFairDisplay";
    color: #282828;
    transition: top 0.2s ease-in-out;
}
header .gnb ul a:hover span,
header .gnb ul a:hover span::after{
    top: -100%;
}
/* Header END */



/* Footer */
footer{
    position: relative;
    z-index: 20;
    background-color: #222222;
    padding-top: 150px;
    padding-bottom: 50px;
}
footer .scr_up{
    position: absolute;
    right: 70px; top: -200px;
    width: 130px; height: 130px;
}
footer .scr_up::before{
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    content: "";
    width: 45px; height: 45px;
    opacity: 1;
    background: url("../images/visuals/scr_up_arrow.svg") no-repeat center / cover;
    transition: 0.3s ease-in-out;
}
footer .scr_up:hover:before{
    top: 40%;
    opacity: 0.6;
    transform: translate(-50%, -50%) scaleY(0.95);
}
footer .scr_up::after{
    position: absolute;
    left: 0; top: 0;
    transform: rotate(360deg);
    content: "";
    width: 100%; height: 100%;
    background: url("../images/visuals/scr_up.svg") no-repeat center / cover;
    animation: spin 20s linear infinite;
}
@keyframes spin{
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(360deg);
    }
}
footer .inner > a{
    display: block;
    width: 980px;
    margin: 0 auto 100px;
    transition: opacity 0.25s ease-in-out;
}
footer .inner > a:hover{
    opacity: 0.5;
}
footer .inner > a span{
    display: block;
    position: relative;
    font-size: 120px;
    font-weight: 600;
    font-family: "PlayFairDisplay";
    color: #fff;
    width: max-content;
    line-height: 100%;
}
footer .inner > a span:nth-child(1){
    margin-left: 24.5%;
}
footer .inner > a span:nth-child(2){
    margin-left: auto;
}
footer .inner > p{
    font-size: 14px;
    font-weight: 500;
    color: #ACACAC;
    text-align: center;
    margin-bottom: 20px;
}
footer .inner .social{
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-bottom: 82px;
}
footer .inner .social a{
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    transition: 0.3s ease-in-out;
}
footer .inner .social a:hover{
    opacity: 0.6;
}
footer .fot_desc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0 40px;
}
footer .fot_desc h1{
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    font-family: "PlayFairDisplay";
}
footer .fot_desc p{
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    gap: 24px;
}
footer .fot_desc p span{
    font-size: 14px;
    font-weight: 500;
    color: #ACACAC;
}
footer .fot_desc a{
    font-size: 12px;
    font-weight: 500;
    color: #ACACAC;
}
footer .fot_desc a span{
    color: #fff;
}
footer .inner > a{
    overflow: hidden;
    align-items: center;
    justify-content: flex-start;;
}
/* Footer END */



/* Menu */
.menu_btn{
    width: 30px;
    height: 30px;
}
.menu_btn.open{
    display: none;
    background: url("../images/icons/ico_menu.svg") no-repeat center / cover;
}
.menu_btn.close{
    background: url("../images/icons/ico_close_w.svg") no-repeat center / cover;
}
.menu_wrap{
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100000000;
    width: calc(100% - 40px);
    height: 100%;
    background-color: rgba(0, 0, 0, 0.95);
    backdrop-filter: blur(2px);
    padding-top: 60px;
    padding-left: 24px;
    right: -100%;
    transition: right 0.4s ease-in-out;
}
.menu_wrap.show{
    right: 0;
}
.menu_wrap .menu_btn.close{
    position: absolute;
    right: 20px; top: 20px;
}
.menu_wrap .gnb{
    font-size: 50px;
    font-family: "PlayFairDisplay";
    font-weight: 600;
    color: #fff;
}
.menu_wrap .gnb li{
    margin-bottom: 40px;
}
.menu_wrap .social{
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
}
.menu_wrap .social li{
    margin-top: 20px;
}

/* Menu END */


.m_show{
    display: none;
}
.m_hide{
    display: block;
}

@media all and (max-width: 1280px){
    footer .inner > a{
        max-width: 61.250vw;
    }
    footer .inner > a span{
        font-size: 7.500vw;
    }
    footer .scr_up{
        width: 100px;
        height: 100px;
    }
    footer .scr_up::before{
        width: 35px;
        height: 35px;
    }
}

@media all and (max-width: 1080px){
    header .gnb{height: 20px;}
    header .gnb ul{
        gap: 12px;
    }
    header .gnb ul span::after,
    header .gnb ul span{
        font-size: 16px;
    }
    header .gnb ul a{
        height: 20px;
    }
}

@media all and (max-width: 768px){
    .m_show{
        display: block;
    }
    .m_hide{
        display: none;
    }
    body,
    #wrap{
        overflow-x: hidden;
        width: 100vw;
    }
    header{
        padding: 0 24px;
        height: 60px;
    }
    header .gnb{display: none;}
    .menu_btn.open{
        display: block;
    }


    footer{
        padding-top: 19.531vw;
    }
    footer .inner{
        padding: 0 24px;
    }
    footer .inner > a{
        max-width: 100%;
        margin: 0 auto 13.021vw;
    }
    footer .inner > a span{
        font-size: 10.417vw;
    }
    footer .inner .social{
        margin-bottom: 10.417vw;
    }
    footer .fot_desc{
        flex-direction: column;
        padding: 0 24px;
        margin-top: 20px;
    }
    footer .fot_desc p{
        position: static;
        transform: none;
        flex-direction: column;
        margin-top: 20px;
        gap: 10px;
    }
    footer .fot_desc a{
        margin-top: 20px;
    }
    footer .scr_up{
        right: 24px;
        top: -100px;
        width: 80px; 
        height: 80px;
    }
    
}